body
{

}

@font-face {
  font-family: badgrunge2;
  src:
	local('/badgrunge2.ttf') format('truetype'),
	url('/site_parts/badgrunge2.ttf') format("truetype");
	}

h1, h2, h3 {
	color: #a91818;
	font-family: "badgrunge2";
}




.carousel-control-prev,
.carousel-control-next {
  width: 40px;
  height: 40px;
  padding: 0;
  background: none;
  background-color: #dbdbdb;
  border-radius: 50%;
  border: 0;
  opacity: 0.8;
  transition: opacity 0.15s ease;
}

.carousel .carousel-control-prev-icon,
.carousel .carousel-control-next-icon {
  filter: invert(1) grayscale(100);		  
}

footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   background:#6cf;
}
.col { 
	background-color: white; 
	border: 0px solid gray; 
} 
.col-sm-8 { 
	background-color: white; 
	border: 0px solid gray; 
} 
.col-sm-4 { 
	background-color: white; 
	border: 0px solid gray; 
} 
.col-sm { 
	background-color: white; 
	border: 0px solid gray; 
} 


